XZMORE(1)

NAMN
xzmore, lzmore — visa xz- eller lzma-komprimerade (text)filer

SYNOPSIS
xzmore [fil…]
lzmore [fil…] (FÖRÅLDRAT)

BESKRIVNING
xzmore visar text från komprimerade filer i en terminal med användning av more(1). Filer som stödjs av xz(1) dekomprimeras; andra filer antas redan vara i okomprimerad form. Om inga filer ges läser xzmore från standard in. Se manualen för more(1) för tangentbordskommandona.

Observera att det kanske inte är möjligt att rulla baklänges, beroende på implementationen av more(1). Detta är för att xzmore använder ett rör för att skicka dekomprimerad data till more(1). xzless(1) använder less(1) vilken ger mer avancerade funktioner.

Kommandot lzmore finns för bakåtkompatibilitet med LZMA Utils. Det rekommenderas inte och kommer tas bort i en framtida version.

MILJÖ

PAGER
    Om PAGER är satt används dess värde som bläddrare istället för more(1).

SE ÄVEN
more(1), xz(1), xzless(1), zmore(1)